
nav#main_menu {clear: right;}#logo a img{
	max-width:none;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


/*----------------------  Header --------------------------*/


#page_header.zn_def_header_style , #slideshow.zn_def_header_style , #page_header.uh_zn_def_header_style , #slideshow.uh_zn_def_header_style{
background-color:#2a8fbd;}

#page_header.zn_def_header_style #sparkles, #slideshow.zn_def_header_style #sparkles , #page_header.uh_zn_def_header_style #sparkles, #slideshow.uh_zn_def_header_style #sparkles {
}

#page_header.zn_def_header_style .bgback , #slideshow.zn_def_header_style .bgback , #page_header.uh_zn_def_header_style .bgback , #slideshow.uh_zn_def_header_style .bgback{
}

#page_header.zn_def_header_style , #slideshow.zn_def_header_style {}#page_header.zn_def_header_style .bgback:after , #slideshow.zn_def_header_style .bgback:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;background-image: url(http://alertfox.com/wp-content/themes/kallyas/images/glare-effect.png); background-repeat: no-repeat; background-position: center top;}


/*----------------------  Unlimited Headers --------------------------*/

/* GENERAL COLOR */

	 a:hover, 
	.cart_details .checkout, 
	.info_pop .buyit, 
	.m_title, 
	.smallm_title, 
	.circle_title, 
	.feature_box .title, 
	.services_box .title, 
	.latest_posts.default-style .hoverBorder:hover h6, 
	.latest_posts.style2 ul.posts .title, 
	.latest_posts.style3 ul.posts .title, 
	.recentwork_carousel li .details h4, 
	.acc-group.default-style > button, 
	.acc-group.style3 > button:after, 
	.screenshot-box .left-side h3.title, 
	.vertical_tabs .tabbable .nav>li>a:hover, 
	.vertical_tabs .tabbable .nav>li.active>a, 
	.services_box.style2 .box .list li, 
	.shop-latest .tabbable .nav li.active a, 
	.product-list-item:hover .details h3, 
	.latest_posts.style3 ul.posts .title a,
	.statbox h4 , #bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title > a
	{color:#d95a1b;}
	
	.acc-group.style3 > button:hover, 
	.acc-group.style3 > button:hover:after 
	{ color:#d95a1b ;}

	.tabs_style1 > ul.nav > li.active > a, 
	header.style1, 
	header.style2 #logo a, 
	header.style3 #logo a 
	{border-top: 3px solid #d95a1b;}

nav#main_menu > ul > li.active > a, 
nav#main_menu > ul > li > a:hover, 
nav#main_menu > ul > li:hover > a, 
.social-icons li a:hover, 
#action_box, 
body .circlehover,
body .flex-direction-nav li a:hover,
body .iosSlider .item .caption.style1 .more:before,
body .iosSlider .item .caption.style1 .more:after,
body .iosSlider .item .caption.style2 .more,
body .nivo-directionNav a:hover,
body #wowslider-container a.ws_next:hover,
body #wowslider-container a.ws_prev:hover,
.br-next:hover, .br-previous:hover,
body .ca-more,
body .title_circle,
body .title_circle:before,
body ul.links li a,
.hg-portfolio-sortable #portfolio-nav li a:hover, .hg-portfolio-sortable #portfolio-nav li.current a,
.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after,
.btn-flat ,
body.woocommerce a.button:hover, 
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
body.woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce #respond input#submit, 
body.woocommerce #content input.button, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page #content input.button,
body.woocommerce a.button.alt, 
body.woocommerce button.button.alt, 
body.woocommerce input.button.alt, 
body.woocommerce #respond input#submit.alt, 
body.woocommerce #content input.button.alt, 
body.woocommerce-page a.button.alt, 
body.woocommerce-page button.button.alt, 
body.woocommerce-page input.button.alt, 
body.woocommerce-page #respond input#submit.alt, 
body.woocommerce-page #content input.button.alt,
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button, 
body .woocommerce #respond input#submit, 
body .woocommerce #content input.button, 
body .woocommerce-page a.button, 
body .woocommerce-page button.button, 
body .woocommerce-page input.button, 
body .woocommerce-page #respond input#submit, 
body .woocommerce-page #content input.button ,
span.zonsale,
.sidebar .widget ul.menu li.active > a,
.sidebar .widget ul.product-categories li.active > a, 
.sidebar .widget ul.pagenav li.active a, 
.sidebar .widget ul.menu li.current-cat > a, 
.sidebar .widget ul.product-categories li.current-cat > a, 
.sidebar .widget ul.pagenav li.current-cat > a, 
.sidebar .widget ul.menu li > a:hover, 
.sidebar .widget ul.product-categories li > a:hover, 
.sidebar .widget ul.pagenav li a:hover,
#limited_offers li:after,
.login-panel .create_account, 
.login-panel input[type=submit], 
.register-panel input[type=submit], 
.forgot-panel input[type=submit], 
.login-panel .login_facebook ,
#bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button, #bbpress-forums #bbp-your-profile fieldset.submit button {background-color:#d95a1b;}

.breadcrumbs li:after {
	border-left-color: #d95a1b;
}

span.zonsale:before ,#limited_offers li:before{border-color:#d95a1b  transparent transparent;}

	.how_to_shop .number, .newsletter-signup input[type=submit], .vertical_tabs .tabbable .nav>li.active>a>span, .vertical_tabs .tabbable .nav>li>a:hover>span, #map_controls, .hg-portfolio-sortable #portfolio-nav li.current a, .ptcarousel .controls > a:hover, .itemLinks span a:hover, .product-list-item .details .actions a, .shop-features .shop-feature:hover, .btn-flat, .redbtn, #sidebar ul.menu li a:hover, .imgboxes_style1 .hoverBorder h6, .feature_box.style3 .box:hover, .services_box .box:hover .icon, .latest_posts.default-style .hoverBorder h6, .process_steps .step.intro, .recentwork_carousel.style2 li a .details .plus, .gobox.ok, .hover-box:hover, .recentwork_carousel li .details > .bg, .circlehover:before,.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after ,.iosSlider .item .caption.style2 .more {background-color:#d95a1b;}
	#action_box:before ,#action_box:after, header#header.style1{border-top-color:#d95a1b;}

	/* BORDER LEFT */
	.process_steps .step.intro:after,
	body .nivo-caption,
	body .flex-caption,
	body #wowslider-container .ws-title
	{border-left-color:#d95a1b; }

	.theHoverBorder:hover {box-shadow:0 0 0 5px #d95a1b inset;}

	.offline-page .containerbox {border-bottom:5px solid #d95a1b; }

	.offline-page .containerbox:after {border-top: 20px solid #d95a1b;}

	header#header.style2 #logo a {border-top: 3px solid #d95a1b;}

	body .iosSlider .item .caption.style2 .title_big, body .iosSlider .item .caption.style2 .title_small {border-left: 5px solid #d95a1b; }
	body .iosSlider .item .caption.style2.fromright .title_big, body .iosSlider .item .caption.style2.fromright .title_small {border-right: 5px solid #d95a1b ; }



/* HEADINGS */
h1 , .page-title{
	
	font-family:Chivo;	font-size:32px;	line-height:40px;

}

h2 {
	
	font-family:Chivo;	font-size:26px;	line-height:40px;

}

h3 {
	
	font-family:Chivo;	font-size:20px;	line-height:40px;

}

h4 {
	
	font-family:Chivo;	font-size:14px;	line-height:20px;

}

h5 {
	
	font-family:Chivo;	font-size:12px;	line-height:20px;

}

h6 {
	
	font-family:Chivo;	font-size:12px;	line-height:20px;

}

/* Body */
body{
	
	font-family:helvetica;	font-size:13px;	line-height:19px;	
}
/* Grey Area */
body .gray-area {
	
	font-family:Chivo;	font-size:13px;	line-height:19px;	
}
/* Footer Area */
body #footer {
	
	font-family:Chivo;	font-size:13px;	line-height:19px;	
}

body #page_wrapper , body.boxed #page_wrapper {
	background-color:#fff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}

.gray-area {
			background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}


header#header , .oldie #page_wrapper header#header {
	background-color:#fff;	background-image:none;	background-repeat:repeat;	background-position:left top;	background-attachment:scroll;
}

footer#footer {
					}

footer#footer .bottom {	border-top:5px solid #484848; }

nav#main_menu > ul > li > a {
	
	font-family:"Chivo" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:14px;	line-height:14px;	color:#222222;	font-weight:700;
}



.topnav > li > a { color:#222 ;}.topnav > li > a:hover { color:#1590C3 ;}.header-titles a {
color: #ccc;
}
.header-titles a:hover {
color:#d95a1b;
}
.breadcrumbs {
margin: 4px 0 8px;
padding: 0 10px;
list-style: none;
background: none;
float: left;
}
.breadcrumbs li {
float: left;
padding-left: 10px;
background: url(http://appsifter.info/alertfox/wp-content/uploads/2013/08/bullet.png) no-repeat left center;
margin-left: 10px;
color: #e6e6e6;
line-height: 1.9;
font-size: 13px;
font-weight: 700;
}
#page_header {
min-height: 200px;
border-bottom: 6px solid #fff;
}
.flexslider { min-height: 400px; 
}
#slideshow .container { padding-top: 100px; 
}
#slideshow {
background-color: #0b70af;
}
.screenshot-box .left-side ul.features li h4 {
font-size: 16px;
line-height: 1.3;
margin: 5px 0 0;
}
.social-icons li.social-apple a { /* fake-out login link */
background: none;
text-indent: 0;
font: 12px arial;
font-weight: bold;
line-height: 30px;
}
.social-icons li.social-apple a:hover {
background-color:transparent; box-shadow:0 0 0  rgba(0,0,0,0.4)
}
h1, h2, h3, h4, h5, h6, div.pp_kalypso .ppt {
font-weight: 500;
}
nav#main_menu > ul > li > a {
font-weight: 500;
}
.feature_box .title {
font-weight: 500;
}
.infobox1 .m_title, .smallm_title  {
font-weight: 500;
}

.btn-flat {
font-weight: 500;
}
.hg-portfolio-sortable #portfolio-nav li a, .hg-portfolio-sortable #sorting {
font-weight: 500;
}
.breadcrumbs li {
font-weight: 500;
}
.services_box .title{
font-weight: 500;
}
.vertical_tabs .tabbable .nav>li>a {
font-weight: 500;
}
.pricing_table .tb_content li {
font-size: 13px;
}
.zn_menu_trigger {
background:#111111;
}
.sidebar .widget ul.menu ul {
list-style-type:none;
}
.sidebar .widget ul.menu li.active > a,
.sidebar .widget ul.menu li.active a  {
background-color:transparent;
color:#555555;
}
.sidebar .widget ul.menu li.current-menu-item a {
background-color:#f5f5f5;
border:1px solid rgba(255, 255, 255, 0.8);
color:#555555;

}
.sidebar .widget ul.menu li > a:hover,
 #sidebar ul.menu li a:hover  {
background: rgba(0,0,0,0.1);
}
dt {
font-weight: normal;
font-size: 15px;
}
dd {
margin-left: 0px;
padding-bottom: 10px;
}
h2,h3,h4, h5 {
text-transform: uppercase;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
a {
color: #0b70af;
}
#action_box h4.text {
margin: 5px 0;
font-weight: 500;
font-size: 22px;
color: #e6e6e6;
text-shadow: none;
}
.gobox h4 {
margin-top: 5px;
color: #e6e6e6;
text-shadow:none;
}
.header-titles h4 {
text-shadow:none;
}
.eBlog .itemTitle {
font-weight: normal;
}
.eBlog .readMore {
font-size: 14px;
font-weight: normal;
}
eBlog .itemLinks {
font-weight: normal;
}
.acc-group.style3 > button:hover { 
color:#d95a1b !important; 
}
.acc-group.style3 > button:hover:after 
{ color:#d95a1b !important; background:#e9e9e9;
}
.page-title {
color: #222222;
}
.partners_carousel li a {
padding: 0px;
}
.btn-custom-try {
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #336699;
background-image: -moz-linear-gradient(top, #5c85ad, #264d73);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5c85ad), to(#264d73));
background-image: -webkit-linear-gradient(top, #5c85ad, #264d73);
background-image: -o-linear-gradient(top, #5c85ad, #264d73);
background-image: linear-gradient(to bottom, #5c85ad, #264d73);
background-repeat: repeat-x;
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0,0,0,0.25);
}
.btn-custom-try:hover {
color: #fff;
background-color: #264d73;
}
.btn-custom-buy {
color: #fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #cc9900;
background-image: -moz-linear-gradient(top, #d6ad33, #997300);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d6ad33), to(#997300));
background-image: -webkit-linear-gradient(top, #d6ad33, #997300);
background-image: -o-linear-gradient(top, #d6ad33, #997300);
background-image: linear-gradient(to bottom, #d6ad33, #997300);
background-repeat: repeat-x;
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0,0,0,0.25);
}
.btn-custom-buy:hover {
color: #fff;
background-color: #997300;
}